## r-cran-ncmeta 0.0.3

=== DESCRIPTION ===
Package: ncmeta
Title: Straightforward 'NetCDF' Metadata
Version: 0.0.3
Authors@R: c(person("Michael", "Sumner", email = "mdsumner@gmail.com", role = c("aut", "cre")), 
             person("Tomas", "Remenyi", role = "ctb"), 
             person("Ben", "Raymond", role = "ctb"))
Description: Extract metadata from 'NetCDF' data sources, these can be files, file handles or
 servers. This package leverages and extends the lower level functions of the 'RNetCDF' package 
 providing a consistent set of functions that all return data frames. We introduce named concepts 
 of 'grid', 'axis' and 'source' which are all meaningful entities without formal definition in the 
 'NetCDF' library <https://www.unidata.ucar.edu/software/netcdf/>. 'RNetCDF' matches the library 
 itself with only the named concepts of 'variables', 'dimensions' and 'attributes'. 'ncmeta'
 provides a required framework for the in-development 'tidync' project <https://github.com/hypertidy/tidync>.
Depends: R (>= 3.3.0)
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.0
Imports: dplyr, rlang, RNetCDF, tibble
Suggests: testthat, covr
URL: https://github.com/hypertidy/ncmeta
BugReports: https://github.com/hypertidy/ncmeta/issues
ByteCompile: TRUE
NeedsCompilation: no
Packaged: 2018-10-26 20:52:57 UTC; mdsumner
Author: Michael Sumner [aut, cre],
  Tomas Remenyi [ctb],
  Ben Raymond [ctb]
Maintainer: Michael Sumner <mdsumner@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-26 21:10:04 UTC
