=== debian/changelog ===
r-cran-ncmeta (0.0.3-1) unstable; urgency=medium

  * Initial release (closes: #912209)

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 12:03:46 +0100
