=== debian/control ===
Source: r-cran-ncmeta
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-rlang,
               r-cran-rnetcdf,
               r-cran-tibble
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
Homepage: https://cran.r-project.org/package=ncmeta

Package: r-cran-ncmeta
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Straightforward 'NetCDF' Metadata
 Extract metadata from 'NetCDF' data sources, these can be files, file
 handles or servers. This package leverages and extends the lower level
 functions of the 'RNetCDF' package providing a consistent set of
 functions that all return data frames.  There are named concepts of
 'grid', 'axis' and 'source' which are all meaningful entities without
 formal definition in the 'NetCDF' library. 'RNetCDF' matches the
 library itself with only the named concepts of 'variables', 'dimensions'
 and 'attributes'. 'ncmeta' provides a required framework for the
 in-development 'tidync' project.
