## r-cran-ncmeta 0.0.4

=== debian/changelog ===
r-cran-ncmeta (0.0.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jul 2019 12:18:32 +0200
