=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
                r-cran-rlang,
                r-cran-rnetcdf,
-               r-cran-tibble
-Standards-Version: 4.2.1
+               r-cran-tibble,
+               r-cran-tidyr
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
 Homepage: https://cran.r-project.org/package=ncmeta
