## r-cran-ncmeta 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: ncmeta
 Title: Straightforward 'NetCDF' Metadata
-Version: 0.0.3
+Version: 0.2.0
 Authors@R: c(person("Michael", "Sumner", email = "mdsumner@gmail.com", role = c("aut", "cre")), 
              person("Tomas", "Remenyi", role = "ctb"), 
-             person("Ben", "Raymond", role = "ctb"))
+             person("Ben", "Raymond", role = "ctb"), 
+             person("David", "Blodgett", role = "ctb"))
 Description: Extract metadata from 'NetCDF' data sources, these can be files, file handles or
  servers. This package leverages and extends the lower level functions of the 'RNetCDF' package 
  providing a consistent set of functions that all return data frames. We introduce named concepts 
@@ -15,17 +16,18 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.0
-Imports: dplyr, rlang, RNetCDF, tibble
+RoxygenNote: 6.1.1
+Imports: dplyr, rlang, RNetCDF, tibble, stats, tidyr
 Suggests: testthat, covr
 URL: https://github.com/hypertidy/ncmeta
 BugReports: https://github.com/hypertidy/ncmeta/issues
 ByteCompile: TRUE
 NeedsCompilation: no
-Packaged: 2018-10-26 20:52:57 UTC; mdsumner
+Packaged: 2019-10-22 14:55:10 UTC; mdsumner
 Author: Michael Sumner [aut, cre],
   Tomas Remenyi [ctb],
-  Ben Raymond [ctb]
+  Ben Raymond [ctb],
+  David Blodgett [ctb]
 Maintainer: Michael Sumner <mdsumner@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-26 21:10:04 UTC
+Date/Publication: 2019-10-22 17:10:02 UTC
