=== debian/changelog ===
r-cran-ncmeta (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 10:24:07 +0100

r-cran-ncmeta (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2019 11:41:41 +0200
