=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dplyr,
@@ -12,7 +12,7 @@
                r-cran-rnetcdf,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
 Homepage: https://cran.r-project.org/package=ncmeta
