=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-ncmeta
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,10 +13,11 @@
                r-cran-rnetcdf,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
 Homepage: https://cran.r-project.org/package=ncmeta
+Rules-Requires-Root: no
 
 Package: r-cran-ncmeta
 Architecture: all
