## r-cran-ncmeta 0.3.0

=== DESCRIPTION ===
Package: ncmeta
Title: Straightforward 'NetCDF' Metadata
Version: 0.3.0
Authors@R: c(person("Michael", "Sumner", email = "mdsumner@gmail.com", role = c("aut", "cre")), 
             person("Tomas", "Remenyi", role = "ctb"), 
             person("Ben", "Raymond", role = "ctb"), 
             person("David", "Blodgett", role = "ctb"))
Description: Extract metadata from 'NetCDF' data sources, these can be files, file handles or
 servers. This package leverages and extends the lower level functions of the 'RNetCDF' package 
 providing a consistent set of functions that all return data frames. We introduce named concepts 
 of 'grid', 'axis' and 'source' which are all meaningful entities without formal definition in the 
 'NetCDF' library <https://www.unidata.ucar.edu/software/netcdf/>. 'RNetCDF' matches the library 
 itself with only the named concepts of 'variables', 'dimensions' and 'attributes'. 
Depends: R (>= 3.3.0)
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Imports: dplyr, rlang, RNetCDF, tibble, stats, tidyr
Suggests: testthat, covr
URL: https://github.com/hypertidy/ncmeta
BugReports: https://github.com/hypertidy/ncmeta/issues
ByteCompile: TRUE
NeedsCompilation: no
Packaged: 2020-08-25 00:38:09 UTC; mdsumner
Author: Michael Sumner [aut, cre],
  Tomas Remenyi [ctb],
  Ben Raymond [ctb],
  David Blodgett [ctb]
Maintainer: Michael Sumner <mdsumner@gmail.com>
Repository: CRAN
Date/Publication: 2020-08-27 05:10:15 UTC
