=== debian/changelog ===
r-cran-ncmeta (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 11:49:13 +0200
