=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-ncmeta
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
+Homepage: https://cran.r-project.org/package=ncmeta
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                r-cran-rnetcdf,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
-Homepage: https://cran.r-project.org/package=ncmeta
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ncmeta
 Architecture: all
