## r-cran-ncmeta 0.3.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ncmeta
 Title: Straightforward 'NetCDF' Metadata
-Version: 0.3.5
+Version: 0.3.6
 Authors@R: c(person("Michael", "Sumner", email = "mdsumner@gmail.com", role = c("aut", "cre")), 
              person("Tomas", "Remenyi", role = "ctb"), 
              person("Ben", "Raymond", role = "ctb"), 
@@ -15,14 +15,14 @@
 Depends: R (>= 3.3.0)
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Imports: dplyr, rlang, RNetCDF, tibble, stats, tidyr
 Suggests: testthat, covr
 URL: https://github.com/hypertidy/ncmeta
 BugReports: https://github.com/hypertidy/ncmeta/issues
 ByteCompile: TRUE
 NeedsCompilation: no
-Packaged: 2022-10-26 23:18:00 UTC; mdsumner
+Packaged: 2023-11-01 05:46:46 UTC; gdal
 Author: Michael Sumner [aut, cre],
   Tomas Remenyi [ctb],
   Ben Raymond [ctb],
@@ -30,4 +30,4 @@
   Milton Woods [ctb]
 Maintainer: Michael Sumner <mdsumner@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-10-26 23:42:36 UTC
+Date/Publication: 2023-11-01 06:20:02 UTC
