=== debian/changelog ===
r-cran-ncmeta (0.3.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 13 Nov 2023 11:19:35 +0100
