=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ncmeta_([-\d.]*)\.tar\.gz
