=== debian/changelog ===
r-cran-ncmeta (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Build-depend on r-cran-cftime (in NEW).

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Feb 2025 09:37:49 +0900
