=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ncmeta.git
 Homepage: https://cran.r-project.org/package=ncmeta
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cftime,
                r-cran-dplyr,
                r-cran-rlang,
                r-cran-rnetcdf,
